ObjContInfo::Item Class Reference

Private class that represents an item. More...

`#include <DictObjContInfo.h>`

Collaboration diagram for ObjContInfo::Item:

## Public Attributes

std::string | descr
std::string | itemName

## Detailed Description

Private class that represents an item.

## Member Data Documentation

std::string ObjContInfo::Item::descr

std::string ObjContInfo::Item::itemName

The documentation for this class was generated from the following file:

- rcsb/DictObjContInfo.h